# Translation of Plugins - Security Ninja For MainWP - Stable (latest release) in Spanish (Spain)
# This file is distributed under the same license as the Plugins - Security Ninja For MainWP - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-03-06 14:34:07+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: es\n"
"Project-Id-Version: Plugins - Security Ninja For MainWP - Stable (latest release)\n"

#. Author of the plugin
#: security-ninja-mainwp.php
msgid "WP Security Ninja"
msgstr "WP Security Ninja"

#. Plugin URI of the plugin
#: security-ninja-mainwp.php
msgid "https://wpsecurityninja.com/mainwp/"
msgstr "https://wpsecurityninja.com/mainwp/"

#. Plugin Name of the plugin
#: security-ninja-mainwp.php security-ninja-mainwp.php:441
#: security-ninja-mainwp.php:1661 security-ninja-mainwp.php:1708
msgid "Security Ninja for MainWP"
msgstr "Security Ninja for MainWP"